package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class Organizes extends ReferenceTypeNode {
	
	public Organizes() {
		setBrowseName("Organizes");
		setInverseName("OrganizedBy");
		setSymmetric(false);
		setAbstract(false);
	}

}
